#[cfg(feature = "postgres")]
pub mod postgres;
#[cfg(feature = "postgres")]
pub use tokio_postgres::Row as PostgresRow;

#[cfg(feature = "sqlite")]
pub mod sqlite;
#[cfg(feature = "sqlite")]
pub use rusqlite::Row as SqliteRow;

#[cfg(feature = "sqlite")]
#[allow(unused_imports)] // compiler bug
#[macro_use]
extern crate rusqlite;

pub mod cache;
pub mod config;
